body 
{
/*	font-size: 9pt;*/
}
a 
{
	text-decoration: none;
}
a:visited 
{
	color: blue;
}
a:hover
{
	color: #666666;
}
select
{
	color: #666666;
}
select.dropDown { width: 200px; font-size:10pt; } 

input
{
	color: #666666;
}
.headlineGrey
{
	color: #333333;
	font-weight: normal;
	font-family: arial, sans-serif;
	font-size: 14pt;
}	
.pinkline
{
	color: #ED078D;
	font-weight: bold;
	font-family: arial, sans-serif;
	font-size: 12pt;
}
td
{
	font-family: arial, sans-serif;
	font-size: 9pt;
}
.fine
{
	font-family: verdana, Arial, sans-serif;
	font-size: 7.5pt;
	padding-top: 10px;
}
.headlinelink
{
	text-decoration: underline;
	color: #30723E;
}
.headlinelink:hover
{
	text-decoration: none;
	color: #30723E;
}
h1
{
	font-family: Arial, sans-serif;
	font-size: 16pt;
	padding: 0px;
	margin: 12px 0px 2px 0px;
}
h2
{
	font-family: Arial, sans-serif;
	font-size: 11pt;
	padding: 0px;
	margin: 12px 0px 2px 0px;
	color: #30723E;
}
h3
{
	font-family: Arial, sans-serif;
	font-size: 11pt;
	padding: 0px;
	margin: 4px 0px 2px 0px;
	color: #000;
}
td.availCarts { padding-left: 10px; font-size: 12pt; font-weight:bold; color: #333333; }
td.partno
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 7.5pt;
	padding: 7px 4px 7px 0px;
	text-align:center;
}
td.cartName { width:340px; font-size: 14pt; padding-top:4px; white-space:nowrap; }
td.details { width: 80px; text-align: left; padding-left:16px; vertical-align:bottom; }
.price
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #CC0000;
}
td.price
{
	text-align: right; padding-right:12px; vertical-align:bottom; padding-bottom:6px;
}
td.qty
{	width: 44px; max-width: 44px;
	background-color: #D0D0D0;
	vertical-align: middle;
	text-align: center;
	padding-top:2px;
	font-size: 11pt; font-weight:bold; 
}
input.qty { width: 30px; vertical-align:middle; text-align:center; font-size:11pt; }
td.rpad	 { width: 36px; }
div.sepLine { line-height:1px; background-color:#A0A0A0; }
div.backToTop 
{	font-family: Verdana, Arial, Sans-Serif; font-size: 7.5pt; font-weight: normal;
	text-align:right; vertical-align:bottom; padding-top:6px;
}

.micro
{
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	padding: 7px 4px 7px 0px;
}
.micro2
{
	font-family: Arial, sans-serif;
	font-size: 8pt;
	padding: 2px 4px 2px 0px;
}
.micro3
{
	font-family: Arial, sans-serif;
	font-size: 8pt;
	padding: 0px;
	width: 18px;
}
.microHeader
{
	font-family: Verdana, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #30723E;
	height: 34px;
	padding: 4px 3px 4px 3px;
}

.hiwlink
{
	text-decoration: none;
	color: #000000;
}
	
.hiwlink:visited
{
	text-decoration: none;
	color: #000000;
}
	
.callout80
{
	font-size: 15pt; 
	font-weight: bold; 
	color: #336699; 
	font-style: italic;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
	
.bigBlack
{
	font-size: 15pt; 
	font-weight: bold;
}
	
.callout80 a
{
	color: #336699;
	font-size: 15pt; 
	font-weight: bold; 
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
	
.callout80 > a
{
	color: #336699;
	font-size: 15pt; 
	font-weight: bold; 
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
	
.callout80 a:hover
{
	font-size: 15pt; 
	font-weight: bold; 
	color: #9AB4CE; 
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
	
.callout80 a:visited
{
	font-size: 15pt; 
	font-weight: bold; 
	color: #336699; 
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
	
.callout80 a:visited:hover
{
	font-size: 15pt; 
	font-weight: bold; 
	color: #9AB4CE; 
	font-style: italic;
	text-decoration: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
	
.justPercent
{
	color: #333333;
}
.steps
{
	color: #30723E;
	font-size: 14pt;
	font-weight: bold;
	padding: 0 10px 0 0;
}
